package com.syaroful.agrilinkvocpro.growth_recipe_feature.di

import com.syaroful.agrilinkvocpro.growth_recipe_feature.data.repository.ClusteringRepository
import com.syaroful.agrilinkvocpro.growth_recipe_feature.data.repository.GraphicDataRepository
import org.koin.dsl.module

val appModule = module {
    single { GraphicDataRepository(get()) }
    single { ClusteringRepository(get()) }
}